Subject: openssh and identity
From: Wilson Farrell <[email-masked]>
To: [email-masked]
Date: Mon, 12 Feb 2001 11:42:01 -0500

Hello,
I'm having trouble getting my ssh client (openssh 2.3p1) to authenticate
using rsa.  

if I simply:
ssh host.company.com
I get the password prompt back.

if I:
ssh -i $HOME/.ssh/identity host.company.com
it logs me in via rsa authentication as expected.  

From the man page:  
     -i identity_file
             Selects the file from which the identity (private key) for
RSA
             authentication is read.  Default is $HOME/.ssh/identity in
the
             user's home directory.  Identity files may also be
specified on a
             per-host basis in the configuration file.  It is possible
to have
             multiple -i options (and multiple identities specified in
config-
             uration files).

I have also cput the line:
IdentityFile ~/.ssh/identity in my .ssh/config file.  Didn't help.

I guess I can live with the problem, but it bothers me.

Any ideas?

Thanks,
 wilson

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple